Bug 955121 - [faf] paraview-3.14.1-3.fc17.x86_64 SIGSEGV in vtkProcessModule::Finalize()
[faf] paraview-3.14.1-3.fc17.x86_64 SIGSEGV in vtkProcessModule::Finalize()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
abrt_hash:10f157a654a53bc77f43fbda9da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 09:19 EDT by abrt-bot
Modified: 2013-08-01 02:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abrt-bot 2013-04-22 09:19:50 EDT
Description of problem: 
Faf server recevied number of crash reports for this package.

Problem URL:
https://retrace.fedoraproject.org/faf/problems/bthash/10f157a654a53bc77f43fbda9da5f97bd63f5bde

Version-Release number of selected component:
paraview-3.14.1-3.fc17.x86_64

Additional info:
first occurence: 2013-03-07 16:58 UTC
reports count: 28
executable: /usr/lib64/paraview/paraview

Truncated backtrace:
#  Function                    Path                                               Source                                                                                            
0  operator=                   /usr/lib64/paraview/libvtkPVClientServerCore.so    /usr/src/debug/ParaView-3.14.1-Source/VTK/Common/vtkSmartPointer.h:50                             
1  vtkProcessModule::Finalize  /usr/lib64/paraview/libvtkPVClientServerCore.so    /usr/src/debug/ParaView-3.14.1-Source/ParaViewCore/ClientServerCore/vtkProcessModule.cxx:200      
2  Finalize                    /usr/lib64/paraview/libvtkPVServerManager.so       /usr/src/debug/ParaView-3.14.1-Source/ParaViewCore/ServerManager/vtkInitializationHelper.cxx:183  
3  ~pqApplicationCore          /usr/lib64/paraview/libpqCore.so                   /usr/src/debug/ParaView-3.14.1-Source/Qt/Core/pqApplicationCore.cxx:266                           
4  ~pqPVApplicationCore        /usr/lib64/paraview/libpqApplicationComponents.so  /usr/src/debug/ParaView-3.14.1-Source/Qt/ApplicationComponents/pqPVApplicationCore.cxx:90         
5  ~pqparaviewInitializer      /usr/lib64/paraview/paraview                       /usr/src/debug/ParaView-3.14.1-Source/fedora/Applications/ParaView/pqparaviewInitializer.cxx:71   
6  main                        /usr/lib64/paraview/paraview                       /usr/src/debug/ParaView-3.14.1-Source/fedora/Applications/ParaView/paraview_main.cxx:81           


This ticket was created automatically. If this report is malformed or not helpful
please let us know on crash-catcher@lists.fedorahosted.org so we can improve it.
Comment 1 Fedora End Of Life 2013-07-03 21:41:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:24:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.